<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/a85b04a2-7b6b-4d94-bd32-455fcb5a7e41.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Graham Seton Hutchison 

<p>

<span class="LO p13 Death-Protagonist " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Death-Protagonist:13</span>&nbsp;Graham</span>
<span class="LO p13 Death-Protagonist " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">Seton</span>
<span class="LO p13 Death-Protagonist " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">Hutchison</span>, né en Écosse en 1890 et 
<span class="LO p13 Death-TARGET LU" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">mort</span><a id="p13"></a><span class="LO p13 Death-TARGET" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)"> <sub>Death:13</sub> </span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Death-Time:13</span>&nbsp;en</span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">1946</span>, est un militaire, écrivain et activiste d' extrême droite britannique du XXe siècle. 

<p>
Première Guerre mondiale 

<p>
Graham Seton Hutchison 

<p>

<span class="LO p48 Death-Protagonist " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">&nbsp;<span class="subb">Death-Protagonist:48</span>&nbsp;Graham</span>
<span class="LO p48 Death-Protagonist " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">Seton</span>
<span class="LO p48 Death-Protagonist " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">Hutchison</span>, né en Écosse en 1890 et 
<span class="LO p48 Death-TARGET LU" onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">mort</span><a id="p48"></a><span class="LO p48 Death-TARGET" onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)"> <sub>Death:48</sub> </span>
<span class="LO p48 Death-Time " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">&nbsp;<span class="subb">Death-Time:48</span>&nbsp;en</span>
<span class="LO p48 Death-Time " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">1946</span>, est un militaire, écrivain et activiste d' extrême droite britannique du XXe siècle. 

<p>
Biographie 

<p>
Diplômé de l' académie militaire de Sandhurst, Hutchison est enrôlé en 1909 
<span class="LO p88 Departing-Source " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Departing-Source:88</span>&nbsp;dans</span>
<span class="LO p88 Departing-Source " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">les</span>
<span class="LO p88 Departing-Source " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">Scottish</span>
<span class="LO p88 Departing-Source " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">Borderers</span>, qu' 
<span class="LO p88 Departing-Theme " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Departing-Theme:88</span>&nbsp;il</span>
<span class="LO p88 Departing-TARGET LU" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">quitte</span><a id="p88"></a><span class="LO p88 Departing-TARGET" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)"> <sub>Departing:88</sub> </span>quatre ans plus tard. 

<p>
Après avoir vécu quelque temps en Afrique australe, où il s' était mis au service de la police sud - africaine puis de l' armée rhodésienne, il se réengage dans l' armée britannique lors de la Première Guerre mondiale. 

<p>
Servant tout d' abord au sein du régiment de Highlanders d' Argyll et de Sutherland, il intègre à partir de 1917 l' état major d' une division opérant sur le front français. 

<p>
Il est alors l' un des pionniers de la fondation d' un corps spécialisé de mitrailleurs (Machine Gun Corps). 

<p>

<span class="LO p196 Hostile_encounter-Result " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">&nbsp;<span class="subb">Hostile_encounter-Result:196</span>&nbsp;Blessé</span>
<span class="LO p196 Hostile_encounter-Result " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">trois</span>
<span class="LO p196 Hostile_encounter-Result " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">fois</span>au 
<span class="LO p196 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">combat</span><a id="p196"></a><span class="LO p196 Hostile_encounter-TARGET" onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)"> <sub>Hostile_encounter:196</sub> </span>, 
<span class="LO p196 Hostile_encounter-Side1 " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:196</span>&nbsp;il</span>est décoré de la médaille de l' Ordre du Service distingué et de la Croix militaire. 

<p>
Après avoir 
<span class="LO p218 Departing-TARGET LU" onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">quitté</span><a id="p218"></a><span class="LO p218 Departing-TARGET" onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)"> <sub>Departing:218</sub> </span>
<span class="LO p218 Departing-Source " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">&nbsp;<span class="subb">Departing-Source:218</span>&nbsp;l'</span>
<span class="LO p218 Departing-Source " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">armée</span>
<span class="LO p218 Departing-Time " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">&nbsp;<span class="subb">Departing-Time:218</span>&nbsp;en</span>
<span class="LO p218 Departing-Time " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">1919</span>avec le grade de lieutenant-colonel, 
<span class="LO p218 Departing-Theme " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">&nbsp;<span class="subb">Departing-Theme:218</span>&nbsp;il</span>appartient à la commission chargée de contrôler le plébiscite de Haute - Silésie. 

<p>
C' est à cette époque qu' 
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:265</span>&nbsp;il</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">se</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">rapproche</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">des</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">milieux</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">nationalistes</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">allemands</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">contestant</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">le</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">traité</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">de</span>
<span class="LO p265 Activity_start-Co-timed_event " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">Versailles</span>et qu' 
<span class="LO p265 Activity_start-Agent " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Activity_start-Agent:265</span>&nbsp;il</span>
<span class="LO p265 Activity_start-TARGET LU" onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">commence</span><a id="p265"></a><span class="LO p265 Activity_start-TARGET" onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)"> <sub>Activity_start:265</sub> </span>
<span class="LO p265 Activity_start-Activity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Activity_start-Activity:265</span>&nbsp;à</span>
<span class="LO p265 Activity_start-Activity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">manifester</span>
<span class="LO p265 Activity_start-Activity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">des</span>
<span class="LO p265 Activity_start-Activity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">sentiments</span>
<span class="LO p265 Activity_start-Activity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">anti-</span>
<span class="LO p265 Activity_start-Activity " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">français</span>. 

<p>
Officier en retraite, 
<span class="LO p278 Statement-Speaker " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">&nbsp;<span class="subb">Statement-Speaker:278</span>&nbsp;Hutchison</span>
<span class="LO p278 Statement-TARGET LU" onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">écrit</span><a id="p278"></a><span class="LO p278 Statement-TARGET" onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)"> <sub>Statement:278</sub> </span>principalement 
<span class="LO p278 Statement-Message " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">&nbsp;<span class="subb">Statement-Message:278</span>&nbsp;des</span>
<span class="LO p278 Statement-Message " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">récits</span>
<span class="LO p278 Statement-Message " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">militaires</span>
<span class="LO p278 Statement-Message " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">ou</span>
<span class="LO p278 Statement-Message " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">des</span>
<span class="LO p278 Statement-Message " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">romans</span>
<span class="LO p278 Statement-Message " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">d'</span>
<span class="LO p278 Statement-Message " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">espionnage</span>. 

<p>
Appartenant notamment au cercle des auteurs de Nottingham, c' est devant ce cénacle qu' il provoque un scandale diplomatique avec la Belgique en mai 1934 après avoir affirmé que 
<span class="LO p324 Death-Protagonist " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">&nbsp;<span class="subb">Death-Protagonist:324</span>&nbsp;le</span>
<span class="LO p324 Death-Protagonist " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">roi</span>
<span class="LO p324 Death-Protagonist " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">Albert</span>
<span class="LO p324 Death-Protagonist " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">Ier</span>, 
<span class="LO p324 Death-TARGET LU" onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">mort</span><a id="p324"></a><span class="LO p324 Death-TARGET" onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)"> <sub>Death:324</sub> </span>
<span class="LO p324 Death-Explanation " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">&nbsp;<span class="subb">Death-Explanation:324</span>&nbsp;accidentellement</span>
<span class="LO p324 Death-Time " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">&nbsp;<span class="subb">Death-Time:324</span>&nbsp;quelques</span>
<span class="LO p324 Death-Time " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">semaines</span>
<span class="LO p324 Death-Time " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">plus</span>
<span class="LO p324 Death-Time " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">tôt</span>, aurait en réalité été assassiné en raison de son opposition à une guerre contre l' Allemagne nazie. 

<p>
Tout d' abord membre du Parti libéral (qu' 
<span class="LO p362 Finish_competition-Competitor " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Finish_competition-Competitor:362</span>&nbsp;il</span>
<span class="LO p362 Finish_competition-Competition " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Finish_competition-Competition:362</span>&nbsp;représenta</span>, sans 
<span class="LO p362 Finish_competition-TARGET LU" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">succès</span><a id="p362"></a><span class="LO p362 Finish_competition-TARGET" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)"> <sub>Finish_competition:362</sub> </span>, 
<span class="LO p362 Finish_competition-Place " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Finish_competition-Place:362</span>&nbsp;dans</span>
<span class="LO p362 Finish_competition-Place " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">la</span>
<span class="LO p362 Finish_competition-Place " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">circonscription</span>
<span class="LO p362 Finish_competition-Place " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">d'</span>
<span class="LO p362 Finish_competition-Place " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">Uxbridge</span>
<span class="LO p362 Finish_competition-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Finish_competition-Time:362</span>&nbsp;lors</span>
<span class="LO p362 Finish_competition-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">des</span>
<span class="LO p362 p371 C2_Change_of_leadership-TARGET_Finish_competition-Time LU" onMouseOver="changeClass('p362 p371', true)" onMouseOut="changeClass('p362 p371', false)">élections</span><a id="p371"></a><span class="LO p371 Change_of_leadership-TARGET" onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)"> <sub>Change_of_leadership:371</sub> </span>
<span class="LO p362 Finish_competition-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">générales</span>
<span class="LO p362 p371 C2_Change_of_leadership-Time_Finish_competition-Time " onMouseOver="changeClass('p362 p371', true)" onMouseOut="changeClass('p362 p371', false)">&nbsp;<span class="subb">Finish_competition-Time:362|Change_of_leadership-Time:371</span>&nbsp;de</span>
<span class="LO p362 p371 C2_Change_of_leadership-Time_Finish_competition-Time " onMouseOver="changeClass('p362 p371', true)" onMouseOut="changeClass('p362 p371', false)">1923</span>), il rejoint bientôt l' extrême droite. 

<p>
Antisémite et anticommuniste, Hutchison correspond avec le fasciste américain Ezra Pound. 

<p>
Il admire surtout le dictateur Hitler, dont il relaie la propagande nazie en lien avec Alfred Rosenberg et avec le Fichte - Bund, qui diffuse les écrits pro- allemands de l' officier britannique jusqu' au Brésil. 

<p>
À partir de 1933, il fonde plusieurs groupuscules (le British Empire Fascist Party et le National Workers' Movement, renommé ensuite National Socialist Workers' Party), mais il ne parvient pas à s' entendre avec les autres meneurs du fascisme britannique tels que Rotha Lintorn - Orman et Oswald Mosley, ce dernier l' ayant même exclu pour « mauvaise conduite » de sa British Union of Fascists. 

<p>
L' attitude d' Hutchison à l' égard de l' Allemagne évolue après les accords de Munich. 

<p>
Ainsi, à l' occasion d' une commémoration 
<span class="LO p540 Statement-Place " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">&nbsp;<span class="subb">Statement-Place:540</span>&nbsp;à</span>
<span class="LO p540 Statement-Place " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">Albert</span>
<span class="LO p540 Statement-Time " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">&nbsp;<span class="subb">Statement-Time:540</span>&nbsp;en</span>
<span class="LO p540 Statement-Time " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">avril</span>
<span class="LO p540 Statement-Time " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">1939</span>, 
<span class="LO p540 Statement-Speaker " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">&nbsp;<span class="subb">Statement-Speaker:540</span>&nbsp;il</span>
<span class="LO p540 Statement-TARGET LU" onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">déclare</span><a id="p540"></a><span class="LO p540 Statement-TARGET" onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)"> <sub>Statement:540</sub> </span>, en tant que président de l' association des anciens mitrailleurs anglais, que « 
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">&nbsp;<span class="subb">Statement-Message:540</span>&nbsp;les</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">anciens</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">combattants</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">britanniques</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">étaient</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">prêts</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">à</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">se</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">réunir</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">jusqu'</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">au</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">dernier</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">pour</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">défendre</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">la</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">France</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">si</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">elle</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">était</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">sous</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">le</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">coup</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">d'</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">une</span>
<span class="LO p540 Statement-Message " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">menace</span>». 

<p>
Références 

<p>
(en) Cet article est partiellement ou en totalité issu de l' article de Wikipédia en anglais intitulé « Graham Seton Hutchison » (voir la liste des auteurs). 

<p>
Portail de la Première Guerre mondiale Portail de l' entre-deux-guerres Portail du nazisme Portail de l' Écosse 

</body>
